Kategoriler
Blog

Siz başka bir "Just Another WordPress Blog" musunuz?

Bu konuyu geçen gün blogherald.com da arkadaş yazmış ben de Türkçe içerik yaratmak babında bir değineyim dedim.
Bildiğimiz gibi dünyada milyonlarca blog var ve bunların kendi sunucusunda yayın yapanlarının tamamına yakını WordPress. WordPress.org dan WordPress i indirip kurduğunda veya hosting firmasında kolay kurulum ile kurduğunda, kurulum sırasında blog title ( blog başlığı // blog ve wolkanca ) ve tagline ( Slogan // işim gücüm blog! ) kısımları sorulur, bu değerlerden tagline çoğu blogger tarafından değiştirilmez öylece geçilir veyahut kendisi kurmadığı için blogu o hep default olan "Just Another WordPress Blog" kalır. Bunun WordPress Türkiye tarafından Türkçeye çevrilmişi "Bir başka WordPress blogu" dur.
Durumu daha iyi anlayabilmemiz için Just Another WordPress Blog diye Google da bir arama yapalım. Sonuçlarda göreceğiniz gibi çok fazla sayıda bu tagline a sahip blog var. Bu sonuçlar geçtiğimiz yıllarda daha çoktu çünkü insanlar yani acemi bloggerlar bu tagline ların nasıl değişeceğini bilmiyorlardı, şimdi çünkü ben gibi blogger lara hitaben içerik üreten bloglar ve forumlar var. Bazı WordPress temalarında bu tagline lar görünmeyebiliyor ve blogger bu tagline ı değiştirmeye gerek duymuyor fakat blogun kaynağına baktığınızda meta değerlerinde description olarak <?php bloginfo('description'); ?> diye yer alıyor ve arama motorlarındaki sonuçlarda binlerce "Just Another WordPress Blog" ile karşılaşıyoruz.
Slogan - Tagline

Bu tagline kısmını değiştirmek için WordPress admin panelinde Tercihler > Genel Tercihler ( Options > General Options ) Türkçe ise Slogan: olarak geçer, İngilizce ise Tagline, o kısımdaki değeri değiştirip kaydet dememiz yeterli. Temada görünen bir değer olmasa bile yukarıda bahsettiğim gibi meta değerlerinde description olarak geçer veya temanın başka bir yerinde geçer bu değer bu yüzden o değeri kendimize göre değiştirip herkesten bambaşka bir blogumuz olsun (:
Tagline - Slogan
Ufak birde haber, WordPress 2.5 sürümünde PHP 4.3 sürümü zorunlu olacakmış. [via]

WOLKANCA

Volkan Yılmaz

Digital Marketing & WordPress & SEO volkan@volkanyilmaz.com.tr